[dlspeed]
; 下载速度测试
测试下载速度-云盘北京网通|http://123.125.74.220/speedTest.zip
测试下载速度-云盘北京电信|http://220.181.47.40/speedTest.zip
测试下载速度-云盘济南网通|http://119.188.64.90/speedTest.zip
测试下载速度-云盘南京电信|http://202.102.97.68/speedTest.zip
测试下载速度-云盘郑州网通|http://182.118.26.21/speedTest.zip
测试下载速度-云盘上海电信|http://180.153.240.81/speedTest.zip
测试下载速度-软件管家|http://softdl5.360.cn/baofeng5/Baofeng5_5.09.0208.1111bd.exe
测试下载速度-微软补丁|http://qh.dlservice.microsoft.com/download/0/8/1/08186057-e110-49fb-b455-17899cf082d8/office2007sp1-kb936982-fullfile-en-us.exe

[ulspeed]
; 上传速度测试
;up.yunpan.360.cn
测试上传速度-云盘北京网通|http://123.125.74.220
测试上传速度-云盘北京电信|http://220.181.47.40

;up2.yunpan.360.cn
测试上传速度-云盘济南网通|http://119.188.64.90

;up3.yunpan.360.cn
测试上传速度-云盘南京电信|http://202.102.97.68

;up6.yunpan.360.cn
测试下载速度-云盘郑州网通|http://182.118.26.21

;up9.yunpan.360.cn
测试下载速度-云盘上海电信|http://180.153.240.81

测试上传速度-其他网站|http://www.360.cn/

测试上传速度-其他网站|http://down.360safe.com/
